  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Sección del primer número telefónico]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[Programming Options]]></P1>
		<P2 AudioPath="swfs/module3/pp_m03_s01_p002.swf"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Instruction1" >

	</Content>

	<Content id="" Class="WSImage" DefaultType="FixedWSImage" >
					<P1><![CDATA[]]></P1>
					<P2 _x="0" _y="0" ImagePath="images/pp_m03_s01_p003_sec301.jpg"/>
	</Content>
	
  	
	<Content id="" Class="Bullets" DefaultType="Level1" >
		 	 <P1><![CDATA[La sección del primer número telefónico es [301].]]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" />
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2" >
			 <P1><![CDATA[También se le llama número telefónico de la estación central.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" />
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
			 <P1><![CDATA[El dígito HEX 'D' se usa para que el panel busque tono de llamada. No lo elimine.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" />

	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4" >
			 <P1><![CDATA[El dígito HEX 'F' marca el final de un número.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="200" />
			 								
	</Content>
	
	
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[La primera sección que programaremos es la del primer número telefónico, [301]. Se llama sección del número de la estación central. Presione [3][0][1]. Vea que el dígito HEX 'D' que aparece al comienzo del número. Este dígito se usa para que el panel busque tono de llamada. Si lo elimina, el panel no podrá marcar correctamente. La letra HEX [F] marca el final de un número. Cuando el número son todas [F] significa que el número no se ha programado. Introduzca el número telefónico de la estación central y presione [#] para salir.]]></P1>
	</Content>
  </Contents>





